### Enumeration

# Babl SpaceFlags

since: 0.1

#### Declaration

    enum Babl.SpaceFlags

#### Description

No description available.

Available since: 0.1

#### Members

`BABL_SPACE_FLAG_NONE`
  No description available.
  - Value: `0`
  - Nickname: `None`
  - Available since: 0.1
`BABL_SPACE_FLAG_EQUALIZE`
  No description available.
  - Value: `1`
  - Nickname: `None`
  - Available since: 0.1